langcode: en
default_langcode: en
bannerText: 'We use a selection of our own and third-party cookies on the pages of this website: Essential cookies, which are required in order to use the website; functional cookies, which provide better easy of use when using the website; performance cookies, which we use to generate aggregated data on website use and statistics; and marketing cookies, which are used to display relevant content and advertising. If you choose "ACCEPT ALL", you consent to the use of all cookies. You can accept and reject individual cookie types and  revoke your consent for the future at any time under "Settings".'
privacyPolicy: 'Privacy policy'
privacyUri: /privacy
imprint: Imprint
imprintUri: /imprint
cookieDocs: 'Cookie documentation'
cookieDocsUri: /cookies/documentation
denyAll: 'Deny all'
settings: Settings
acceptAll: 'Accept all'
allowAll: 'Accept all'
cookieSettings: 'Cookie settings'
close: Close
officialWebsite: 'View official website'
requiredCookies: 'Required cookies'
readMore: 'Read more'
allowed: allowed
denied: denied
alwaysActive: 'Always active'
settingsAllServices: 'Settings for all services'
saveSettings: Save
credit: ''
